## golang-github-nightlyone-lockfile 0.0~git20170804.6a197d5

=== debian/changelog ===
golang-github-nightlyone-lockfile (0.0~git20170804.6a197d5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:34:47 +0100

golang-github-nightlyone-lockfile (0.0~git20170804.6a197d5-1) unstable; urgency=medium

  * Initial release. Closes: 876298

 -- Martín Ferrari <tincho@debian.org>  Sun, 24 Sep 2017 12:32:33 +0000
