=== debian/control ===
Source: golang-github-nightlyone-lockfile
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: extra
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-nightlyone-lockfile.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-nightlyone-lockfile.git
Homepage: https://github.com/nightlyone/lockfile
XS-Go-Import-Path: github.com/nightlyone/lockfile

Package: golang-github-nightlyone-lockfile-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Golang library to handle locking via pid files
 Package lockfile handles pid file based locking.
 .
 While a sync.Mutex helps against concurrency issues within a single process,
 this package is designed to help against concurrency issues between
 cooperating processes or serializing multiple invocations of the same process.
 You can also combine sync.Mutex with Lockfile in order to serialize an action
 between different goroutines in a single program and also multiple invocations
 of this program.
