=== debian/watch ===
Version: 5

Template: Github
Owner: nightlyone
Project: lockfile
